/* Denne css filen skal inneholde alle csser for alle annonser og artikler */

/*SPESS*/
/*De stylene her eksisterer ikke i noen kode men blir dynamisk generert for form taggen
	med samme navn som malen + _form. Slett derfor ikke disse!!!*/
.ad_tre_spalte_form {
	margin: 0px;
	padding: 0px;
}

.ad_tre_spalte_Tilbud_form {
	margin: 0px;
	padding: 0px;
}

/*SPESS END*/

/* ANNONSE START 1_5_konfigSpalte Css */

A.ProdDescTextHeading:Link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E708B;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

A.ProdDescTextHeading:Visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E708B;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

A.ProdDescTextHeading:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E708B;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

A.ProdDescTextHeading:Hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E708B;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}

A.ProdDescText:Link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
}

A.ProdDescText:Visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
}

A.ProdDescText:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
}

A.ProdDescText:Hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	text-decoration: underline;
}

.ad_1_5_konfigspalte_maintable {
	border-left: 1px Solid #f0f0e8;
	border-top: 6px solid #f0f0e8;
	border-bottom: 1px solid #f0f0e8;
}

.ad_1_5_konfigspalte_Heading {
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	color: #3E708B;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
}

.ad_1_5_konfigspalte_PrdDesc {
	padding-left: 10px;
}

.ad_1_5_konfigspalte_Desc1 {
	font-size: 10px;
	color: black;
	font-weight: bold;
}

.ad_1_5_konfigspalte_Desc2 {
	font-size: 9px;
	color: black;
	padding-top: 10px;
}

.ad_1_5_konfigspalte_sisterad {
	border-top: 1px solid #f0f0e8;
}

.ad_1_5_konfigspalte_produsentlogo {
	border-left: 1px solid #f0f0e8;
}

.ad_1_5_konfigspalte_kundepris {
	font-weight: 900;
	font-size: 12px;
	color: #9d0606;
}

/* ANNONSE SLUTT 1_5_konfigSpalte Css */

/* ANNONSE START en_spalte Css */

A.ProdDescTextHeading:Link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E708B;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

A.ProdDescTextHeading:Visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E708B;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

A.ProdDescTextHeading:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E708B;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

A.ProdDescTextHeading:Hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E708B;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}

A.ProdDescText:Link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
}

A.ProdDescText:Visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
}

A.ProdDescText:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
}

A.ProdDescText:Hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	text-decoration: underline;
}


.ad_en_spalte_mainTable {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	border-top: 6px solid #f0f0e8;
}

.ad_en_spalte_overskrift {
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	color: #3E708B;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
}

.ad_en_spalte_ButtonArea {
	padding-right: 2px;
	padding-top: 5px;
	border: 0px solid black;
}

.ad_en_spalte_ProdDesc {
	padding-left: 10px;
	padding-right: 10px;
}

.ad_en_spalte_produktdesc1 {
	margin: 0px;
	font-size: 10px;
	font-weight: bold;
	padding-bottom: 0px;
	padding-top: 0px;
}

.ad_en_spalte_produktdesc2 {
	margin: 0px;
	font-size: 10px;
}

.ad_en_spalte_PrisArea {
	padding-right: 5px;
}

.ad_en_spalte_kundepris {
	margin: 0px;
	font-weight: 900;
	font-size: 12px;
	color: #9d0606;
}

.ad_en_spalte_listepris {
	font-family: arial;
	font-size: 11px;
	color: black;
	font-weight: normal;
}

.ad_en_spalte_prdLogoArea {
	padding-top: 3px;
	padding-bottom: 3px;
}

/* ANNONSE SLUTT en_spalte Css */

/* ANNONSE START 	enoghalv_spalte */

A.ProdDescTextHeading:Link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E708B;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

A.ProdDescTextHeading:Visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E708B;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

A.ProdDescTextHeading:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E708B;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

A.ProdDescTextHeading:Hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E708B;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}

A.ProdDescText:Link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
}

A.ProdDescText:Visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
}

A.ProdDescText:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
}

A.ProdDescText:Hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	text-decoration: underline;
}

.ad_enoghalv_spalte_maintable {
	border-left: 0px Solid #f0f0e8;
	border-top: 6px solid #f0f0e8;
	border-bottom: 1px solid #f0f0e8;
}

.ad_enoghalv_spalte_Heading {
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	color: #3E708B;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
}

.ad_enoghalv_spalte_PrdDesc {
	padding-left: 10px;
}

.ad_enoghalv_spalte_Desc1 {
	font-size: 10px;
	color: black;
	font-weight: bold;
}

.ad_enoghalv_spalte_Desc2 {
	font-size: 9px;
	color: black;
	padding-top: 10px;
}

.ad_enoghalv_spalte_sisterad {
	border-top: 1px solid #f0f0e8;
}

.ad_enoghalv_spalte_produsentlogo {
	border-left: 1px solid #f0f0e8;
}

.ad_enoghalv_spalte_kundepris {
	font-weight: 900;
	font-size: 12px;
	color: #9d0606;
}

/* ANNONSE SLUTT enoghalv_spalte */

/* ANNONSE START lagersalg */

.lager_kundepris {
	margin: 0px;
	font-weight: bold;
	font-size: x-small;
	color: #9D0606;
	padding-bottom: 2px;
}

.lager_listepris {
	margin: 0px;
	font-size: xx-small;
	color: #cbcbcb;
	text-decoration: line-through;
}

.lager_StdText {
	font-size: xx-small;
	color: black;
}

.lager_StdTextBold {
	font-size: xx-small;
	font-weight: bold;
	color: black;
}

/* ANNONSE SLUTT lagersalg */

/* ANNONSE START solgtproduktgruppe */

.solgtproduktgruppe_table {
	border-left: 0px solid #36618E;
	border-right: 0px solid #36618E;
	border-bottom: 1px solid #36618E;
	border-top: 0px solid #36618E;
	font-size: xx-small;
}

.ad_solgtproduktgruppe_form {
	padding: 0px;
	margin: 0px;
}

/* ANNONSE SLUTT solgtproduktgruppe */

/* ANNONSE START 3_spalte */

A.ProdDescTextHeading:Link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E708B;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

A.ProdDescTextHeading:Visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E708B;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

A.ProdDescTextHeading:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E708B;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

A.ProdDescTextHeading:Hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E708B;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}

A.ProdDescText:Link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
}

A.ProdDescText:Visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
}

A.ProdDescText:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
}

A.ProdDescText:Hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	text-decoration: underline;
}

.ad_tre_spalter_MainTable {
	border-left: 0px Solid #f0f0e8;
	border-right: 0px Solid #f0f0e8;
}

.ad_tre_spalter_heading {
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	color: #3E708B;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
}

.ad_tre_spalter_Desc1 {
	font-size: 10px;
	color: black;
	font-weight: bold;
	padding-bottom: 3px;
}

.ad_tre_spalter_Desc2 {
	font-size: 9px;
	color: black;
	padding-top: 10px;
}

.ad_tre_spalter_PrisArea {
	border-top: 1px Solid #f0f0e8;
}

.ad_tre_spalter_kundepris {
	margin: 0px;
	font-weight: 900;
	font-size: 12px;
	color: #9d0606;
	padding-bottom: 0px;
}

.ad_tre_spalter_listepris {
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-decoration: line-through;
}

.ad_tre_spalter_KundePrisEksMVA {
	font-family: arial;
	font-size: 11px;
	color: black;
	font-weight: normal;
	padding-left: 50px;
}

.ad_tre_spalter_image {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 0px;
	border-left: 0px Solid #f0f0e8
}

.ad_tre_spalter_kjopKnappArea {
	border-top: 1px Solid #f0f0e8;
}

.ad_tre_spalter_prdLogoArea {}

.ad_tre_spalter_StdText {
	font-size: xx-small;
	color: black;
}

/* ANNONSE SLUTT 3_spalte */

/* ANNONSE START 3_spalte_bilde */

.ad_fire_spalter_bilde_MainTable {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	border-left: 0px Solid #f0f0e8;
	border-right: 0px Solid #f0f0e8;
	border-bottom: 0px Solid #f0f0e8;
}

.ad_fire_spalter_bilde_image {
	border: 0px;
	padding: 0px;
	margin: 0px;
}

/* ANNONSE SLUTT 3_spalte_bilde */

/* ANNONSE START tre_spalte_Tilbud */

A.ProdDescTextHeading:Link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E708B;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

A.ProdDescTextHeading:Visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E708B;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

A.ProdDescTextHeading:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E708B;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

A.ProdDescTextHeading:Hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3E708B;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}

A.ProdDescText:Link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
}

A.ProdDescText:Visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
}

A.ProdDescText:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	text-decoration: none;
}

A.ProdDescText:Hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	text-decoration: underline;
}

.ad_tre_spalte_UkensTilbud_MainTable {
	border-left: 0px Solid #f0f0e8;
	border-right: 0px Solid #f0f0e8;
}

.ad_tre_spalte_UkensTilbud_heading {
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	color: #f0f0e8;
	padding-top: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}

.ad_tre_spalte_UkensTilbud_Desc1 {
	font-size: 10px;
	color: black;
	font-weight: bold;
}

.ad_tre_spalte_UkensTilbud_Desc2 {
	font-size: 9px;
	color: black;
}

.ad_tre_spalte_UkensTilbud_PrisArea {
	border-top: 1px Solid #f0f0e8;
}

.ad_tre_spalte_UkensTilbud_kundepris {
	margin: 0px;
	font-weight: 900;
	font-size: 12px;
	color: #9d0606;
	padding-bottom: 0px;
}

.ad_tre_spalte_UkensTilbud_listepris {
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}

.ad_tre_spalte_UkensTilbud_KundePrisEksMVA {
	font-family: arial;
	font-size: 11px;
	color: black;
	font-weight: normal;
	padding-left: 50px;
}

.ad_tre_spalte_UkensTilbud_image {
	padding-top: 10px;
	padding-bottom: 9px;
	padding-left: 10px;
	padding-right: 10px;
	border-left: 1px Solid #f0f0e8
}

.ad_tre_spalte_UkensTilbud_kjopKnappArea {
	border-top: 1px Solid #f0f0e8;
}

.ad_tre_spalte_UkensTilbud_prdLogoArea {
	padding-left: 00px;
	padding-right: 00px;
}

.ad_tre_spalte_UkensTilbud_StdText {
	font-size: xx-small;
	color: black;
}

/* ANNONSE SLUTT tre_spalte_Tilbud */


/* ARTIKKEL START EN_SPALTE */

.art_en_spalte_artHeading {
	font-size: x-small;
	font-weight: bold;
	color: #F7DEA8;
	padding-bottom: 1px;
	padding-left: 3px;
	background: url(/img/nb-no/Artikkel/en_spalte/Artikkel_Toppen_foran.gif);
	background-repeat: no-repeat;
	height: 18px;
	background-position: left top;
	font-weight: bold;
	font-family: verdana;
}

.art_en_spalte_artHeadingMiddle {
	background: url(/img/nb-no/Artikkel/en_spalte/Artikkel_Toppen_midten.gif);
	background-repeat: repeat-x;
	height: 18px;
	background-position: top;
	font-size: xx-small;
	font-weight: bold;
	font-family: verdana;
}

.art_en_spalte_artHeadingBehind {
	background: url(/img/nb-no/Artikkel/en_spalte/Artikkel_Toppen_bak.gif);
	background-repeat: no-repeat;
	height: 18px;
	background-position: right top;
	font-size: xx-small;
	font-weight: bold;
	font-family: verdana;
}

.art_en_spalte_artIngress {
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 2px;
	padding-right: 5px;
}

P.art_en_spalte_LesMer {
	float: right;
	font-size: xx-small;
	font-weight: bold;
	color: Blue;
	margin-right: 5px;
	margin-top: 5px;
}

.art_en_spalte_artBottom {
	background: url(/img/nb-no/Artikkel/en_spalte/Artikkel_Bunnen.gif);
	background-repeat: repeat-x;
}

.art_en_spalte_mer_bilde {
	font-size: xx-small;
	padding-left: 2px;
}

/* ARTIKKEL SLUTT EN_SPALTE */


/* ARTIKKEL START STDARTICLE */

.art_stdarticle_artHeadingMiddle {
	background-color: white;
	height: 20px;
	background-position: top;
	font-size: 14px;
	font-weight: bold;
	font-family: verdana;
}

.art_stdarticle_artHeadingBehind {
	background-color: white;
	height: 20px;
	background-position: right top;
	font-size: 14px;
	font-weight: bold;
	font-family: verdana;
}

.art_stdarticle_artIngress {
	font-size: 10px;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
}

P.art_stdarticle_LesMer {
	float: right;
	font-size: xx-small;
	font-weight: bold;
	color: Blue;
	margin-right: 5px;
	margin-top: 5px;
}

.art_stdarticle_artBottom {
	background-color: white;
	height: 2px;
}

.art_stdarticle_mer_bilde {
	font-size: xx-small;
	padding-left: 2px;
}

/* ARTIKKEL SLUTT STDARTICLE */

/* ARTIKKEL START STDARTICLE_MER */

.art_stdarticle_mer_ArticleBox {
	border: dotted 0px red;
	padding: 5px;
	margin-bottom: 0px;
}

.art_stdarticle_mer_Ingress {}

.art_stdarticle_mer_Tekst {}

.art_stdarticle_mer_ArticleTilbake {
	background-color: #ECECE0;
	padding-top: 3px;
}

.art_stdarticle_mer_bilde {
	font-size: xx-small;
}

/* ARTIKKEL SLUTT STDARTICLE_MER */

/* ARTIKKEL START TRE_SPALTE */

.art_tre_spalte_venstre {
	width: 10px;
}

.art_tre_spalte_Overskrift {
	background-color: #67999A;
	font-size: 15px;
	color: white;
	font-weight: bold;
}

.art_tre_spalte_hoyre {
	width: 10px;
}

/* ARTIKKEL SLUTT TRE_SPALTE */

/* ARTIKKEL START MINNEKONFIG_1SPALTE */
.art_minnekonfig_1spalte_artMaintable {
	border-top: 6px solid #f0f0e8;
	border-bottom: 1px solid #f0f0e8;
	font-size: 10px;
}

.art_minnekonfig_1spalte_artHeading {
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	color: #3E708B;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
}

.art_minnekonfig_1spalte_artHeadingMiddle {
	background-color: white;
	height: 20px;
	background-position: top;
	font-size: 10px;
	font-weight: bold;
	font-family: verdana;
}

.art_minnekonfig_1spalte_artHeadingBehind {
	background-color: white;
	height: 20px;
	background-position: right top;
	font-size: 10px;
	font-weight: bold;
	font-family: verdana;
}

.art_minnekonfig_1spalte_artIngress {
	font-size: 11px;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

.art_minnekonfig_1spalte_LesMer {
	float: right;
	font-size: xx-small;
	font-weight: bold;
	color: Blue;
	padding-right: 1px;
	padding-bottom: 1px;
}

.art_minnekonfig_1spalte_artBottom {
	background-color: white;
	height: 2px;
}

.art_minnekonfig_1spalte_mer_bilde {
	font-size: xx-small;
	padding-left: 2px;
}

/* ARTIKKEL SLUTT MINNEKONFIG_1SPALTE */

/* ARTIKKEL START TRE_SPALTE_BILDE_MER */

.art_tre_spalte_bilde_mer_ArticleBox {
	border: dotted 0px red;
	padding: 5px;
	margin-bottom: 0px;
}

.art_tre_spalte_bilde_mer_Ingress {}

.art_tre_spalte_bilde_mer_Tekst {}

.art_tre_spalte_bilde_mer_ArticleTilbake {
	background-color: #ECECE0;
	padding-top: 3px;
}

.art_tre_spalte_bilde_mer_bilde {
	font-size: xx-small;
}

/* ARTIKKEL STOPP TRE_SPALTE_BILDE_MER */



/* ANNONSE START standard (EDm) */
.ad_standard_edm_MainTable {
	border-left: 0px Solid #f0f0e8;
	border-right: 0px Solid #f0f0e8;
}

.ad_standard_edm_heading {
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	color: #3E708B;
	padding-top: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}

.ad_standard_edm_Desc1 {
	font-size: 10px;
	color: black;
	font-weight: bold;
}

.ad_standard_edm_Desc2 {
	font-size: 9px;
	color: black;
}

.ad_standard_edm_PrisArea {
	border-top: 1px Solid #f0f0e8;
}

.ad_standard_edm_kundepris {
	margin: 0px;
	font-weight: 900;
	font-size: 12px;
	color: #9d0606;
	padding-bottom: 0px;
}

.ad_standard_edm_listepris {
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}

.ad_standard_edm_KundePrisEksMVA {
	font-family: arial;
	font-size: 11px;
	color: black;
	font-weight: normal;
	padding-left: 50px;
}

.ad_standard_edm_image {
	padding-top: 10px;
	padding-bottom: 9px;
	padding-left: 10px;
	padding-right: 10px;
	border-left: 1px Solid #f0f0e8
}

.ad_standard_edm_kjopKnappArea {
	border-top: 1px Solid #f0f0e8;
}

.ad_standard_edm_prdLogoArea {
	padding-left: 00px;
	padding-right: 00px;
}

.ad_standard_edm_StdText {
	font-size: xx-small;
	color: black;
}

/* ANNONSE START standard (EDm) */




.ad_ukenstilbud_MainTable {
	background-color: #FFFFFF;
}

.ad_ukenstilbud_heading {
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	color: #3E708B;
	padding-top: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}

.ad_ukenstilbud_Desc1 {
	font-size: 10px;
	color: black;
	font-weight: bold;
}

.ad_ukenstilbud_Desc2 {
	font-size: 9px;
	color: black;
}

.ad_ukenstilbud_PrisArea {
	border-top: 1px Solid #f0f0e8;
}

.ad_ukenstilbud_kundepris {
	margin: 0px;
	font-weight: 900;
	font-size: 12px;
	color: #9d0606;
	padding-bottom: 0px;
}

.ad_ukenstilbud_listepris {
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}

.ad_ukenstilbud_KundePrisEksMVA {
	font-family: arial;
	font-size: 11px;
	color: black;
	font-weight: normal;
	padding-left: 50px;
}

.ad_ukenstilbud_image {
	padding-top: 10px;
	padding-bottom: 9px;
	padding-left: 10px;
	padding-right: 10px;
	border-left: 1px Solid #f0f0e8
}

.ad_ukenstilbud_kjopKnappArea {
	border-top: 1px Solid #f0f0e8;
}

.ad_ukenstilbud_prdLogoArea {
	padding-left: 00px;
	padding-right: 00px;
}

.ad_ukenstilbud_StdText {
	font-size: xx-small;
	color: black;
}

.ad_ukenstilbud_form {
	margin-bottom: 0px;
}

.ad_bedrifttilbud_MainTable {
	background-color: #FFFFFF;
}

.ad_bedrifttilbud_heading {
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	color: #3E708B;
	padding-top: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}

.ad_bedrifttilbud_Desc1 {
	font-size: 10px;
	color: black;
	font-weight: bold;
}

.ad_bedrifttilbud_Desc2 {
	font-size: 9px;
	color: black;
}

.ad_bedrifttilbud_PrisArea {}

.ad_bedrifttilbud_kundepris {
	margin: 0px;
	font-weight: 900;
	font-size: 12px;
	color: #9d0606;
	padding-bottom: 0px;
}

.ad_bedrifttilbud_listepris {
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}

.ad_bedrifttilbud_KundePrisEksMVA {
	font-family: arial;
	font-size: 11px;
	color: black;
	font-weight: normal;
	padding-left: 50px;
}

.ad_bedrifttilbud_image {
	padding-top: 10px;
	padding-bottom: 9px;
	padding-left: 10px;
	padding-right: 10px;
}

.ad_bedrifttilbud_kjopKnappArea {}

.ad_bedrifttilbud_prdLogoArea {
	padding-left: 0px;
	padding-right: 0px;
}

.ad_bedrifttilbud_StdText {
	font-size: xx-small;
	color: black;
}

.ad_bedrifttilbud_form {
	margin-bottom: 0px;
}



.adSimpel3SpArtXslt {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: Black;
}

/* EDm Annonse standard */
.edm_standard_form {}

.edm_standard_maintable {
	border: 2px solid #e7efef;
}

.edm_standard_spacing {
	padding-bottom: 3px;
}

.edm_standard_Heading_Bakgr {
	background-color: #F0F0E8;
	background-image: url(../img/nb-no/edm_annonse/standard/Corner.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-left: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 24px;
}

A.edm_standard_ProdDescTextHeading:Link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #59b5e7;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

A.edm_standard_ProdDescTextHeading:Visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #59b5e7;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

A.edm_standard_ProdDescTextHeading:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #59b5e7;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

A.edm_standard_ProdDescTextHeading:Hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #59b5e7;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

A.edm_standard_ProdDescTextDesc1:Link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #313131;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

A.edm_standard_ProdDescTextDesc1:Visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #313131;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

A.edm_standard_ProdDescTextDesc1:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #313131;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

A.edm_standard_ProdDescTextDesc1:Hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #313131;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}

A.edm_standard_ProdDescTextDesc2:Link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #313131;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

A.edm_standard_ProdDescTextDesc2:Visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #313131;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

A.edm_standard_ProdDescTextDesc2:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #313131;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

A.edm_standard_ProdDescTextDesc2:Hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #313131;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
}

.edm_standard_Desc1 {
	font-size: 10px;
	color: #cccccc;
	font-weight: bold;
}

.edm_standard_Desc2 {
	font-size: 9px;
	color: #666666;
	padding-top: 10px;
}

.edm_standard_kundepris {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #003366;
}

.edm_standard_KjopBakgBottom {
	background-image: url(../img/nb-no/edm_annonse/standard/KjopBakgrBottom.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 29px;
	padding-top: 3px;
	padding-right: 5px;
}

.edm_standard_infocell {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}

.edm_standard_customcell {
	padding-right: 5px;
	text-decoration: line-through;
	font-size: 11px;
	color: #666666;
}

.edm_standard_priscell {
	border-top: 0px solid #CCCCCC;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
}

.edm_standard_kundepriscell {
	font-weight: 900;
	font-size: 12px;
	color: #003366;
	padding-right: 5px;
}

.edm_standard_kjopcell {
	padding-bottom: 1px;
	padding-left: 5px;
}

/* eDM Annonse standard SLUTT */

/* EDm Annonse enoghalv */
.edm_enoghalv_form {}

.edm_enoghalv_maintable {
	border: 2px solid #e7efef;
}

.edm_enoghalv_spacing {
	padding-bottom: 3px;
}

.edm_enoghalv_Heading_Bakgr {
	background-color: #F0F0E8;
	background-image: url(../img/nb-no/edm_annonse/enoghalv/Corner.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-left: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 24px;
}

A.edm_enoghalv_ProdDescTextHeading:Link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #59b5e7;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

A.edm_enoghalv_ProdDescTextHeading:Visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #59b5e7;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

A.edm_enoghalv_ProdDescTextHeading:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #59b5e7;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

A.edm_enoghalv_ProdDescTextHeading:Hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #59b5e7;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

A.edm_enoghalv_ProdDescTextDesc1:Link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #313131;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

A.edm_enoghalv_ProdDescTextDesc1:Visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #313131;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

A.edm_enoghalv_ProdDescTextDesc1:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #313131;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

A.edm_enoghalv_ProdDescTextDesc1:Hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #313131;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}

A.edm_enoghalv_ProdDescTextDesc2:Link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #313131;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

A.edm_enoghalv_ProdDescTextDesc2:Visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #313131;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

A.edm_enoghalv_ProdDescTextDesc2:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #313131;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

A.edm_enoghalv_ProdDescTextDesc2:Hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #313131;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
}

.edm_enoghalv_Desc1 {
	font-size: 10px;
	color: #cccccc;
	font-weight: bold;
}

.edm_enoghalv_Desc2 {
	font-size: 9px;
	color: #666666;
	padding-top: 10px;
}

.edm_enoghalv_kundepris {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #003366;
}

.edm_enoghalv_KjopBakgBottom {
	background-image: url(../img/nb-no/edm_annonse/enoghalv/KjopBakgrBottom.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 29px;
	padding-top: 3px;
	padding-right: 5px;
}

.edm_enoghalv_infocell {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}

.edm_enoghalv_customcell {
	padding-right: 5px;
	text-decoration: line-through;
	font-size: 11px;
	color: #666666;
}

.edm_enoghalv_priscell {
	border-top: 0px solid #CCCCCC;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #ffffff;
}

.edm_enoghalv_kundepriscell {
	font-weight: 900;
	font-size: 12px;
	color: #003366;
	padding-right: 5px;
}

.edm_enoghalv_kjopcell {
	padding-bottom: 1px;
	padding-left: 5px;
}

/* eDM Annonse enoghalv SLUTT */


/* EDm Annonse tre_spalte */
.edm_tre_spalte_form {}

.edm_tre_spalte_maintable {
	border: 2px solid #e7efef;
}

.edm_tre_spalte_spacing {
	padding-bottom: 3px;
}

.edm_tre_spalte_Heading_Bakgr {
	background-color: #F0F0E8;
	background-image: url(../img/nb-no/edm_annonse/tre_spalte/Corner.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-left: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 24px;
}

A.edm_tre_spalte_ProdDescTextHeading:Link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #59b5e7;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

A.edm_tre_spalte_ProdDescTextHeading:Visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #59b5e7;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

A.edm_tre_spalte_ProdDescTextHeading:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #59b5e7;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

A.edm_tre_spalte_ProdDescTextHeading:Hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #59b5e7;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

A.edm_tre_spalte_ProdDescTextDesc1:Link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #313131;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

A.edm_tre_spalte_ProdDescTextDesc1:Visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #313131;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

A.edm_tre_spalte_ProdDescTextDesc1:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #313131;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

A.edm_tre_spalte_ProdDescTextDesc1:Hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #313131;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}

A.edm_tre_spalte_ProdDescTextDesc2:Link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #313131;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

A.edm_tre_spalte_ProdDescTextDesc2:Visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #313131;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

A.edm_tre_spalte_ProdDescTextDesc2:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #313131;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

A.edm_tre_spalte_ProdDescTextDesc2:Hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #313131;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
}

.edm_tre_spalte_Desc1 {
	font-size: 10px;
	color: #cccccc;
	font-weight: bold;
}

.edm_tre_spalte_Desc2 {
	font-size: 9px;
	color: #666666;
	padding-top: 10px;
}

.edm_tre_spalte_kundepris {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #003366;
}

.edm_tre_spalte_KjopBakgBottom {
	background-image: url(../img/nb-no/edm_annonse/tre_spalte/KjopBakgrBottom.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 29px;
	padding-top: 3px;
	padding-right: 5px;
}

.edm_tre_spalte_infocell {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}

.edm_tre_spalte_customcell {
	padding-right: 5px;
	text-decoration: line-through;
	font-size: 11px;
	color: #666666;
}

.edm_tre_spalte_priscell {
	border-top: 0px solid #CCCCCC;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #ffffff;
}

.edm_tre_spalte_kundepriscell {
	font-weight: 900;
	font-size: 12px;
	color: #003366;
	padding-right: 5px;
	padding-bottom: 5px
}

.edm_tre_spalte_kjopcell {
	padding-bottom: 1px;
	padding-left: 5px;
}

/* eDM Annonse tre_spalte SLUTT */

/* eDM Artikkel standard */

.edm_art_tre_spalte_artIngress {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10px;
}

.edm_art_tre_spalte_artMainTabell {
	border-top: 2px solid #e7efef;
	border-bottom: 4px solid #ffffff;
	border-left: 0px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	margin-bottom: 5px;
}

.edm_art_tre_spalte_artHeading {
	font-size: 12px;
	font-weight: bold;
	color: #59b5e7;
	font-weight: bold;
	font-family: verdana;
	padding-left: 5px;
}

.edm_art_tre_spalte_artHeadingMiddle {
	background-color: #CCCCCC;
	height: 18px;
	background-position: top;
	font-size: xx-small;
	font-weight: bold;
	font-family: verdana;
}

.edm_art_tre_spalte_artHeadingBehind {
	background-color: #CCCCCC;
	height: 18px;
	background-position: right top;
	font-size: xx-small;
	font-weight: bold;
	font-family: verdana;
}

.vart_tre_spalte_artIngress {
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 2px;
	padding-right: 5px;
	font-size: x-small;
}

P.edm_art_tre_spalte_LesMer {
	float: right;
	font-size: xx-small;
	font-weight: bold;
	color: Blue;
	margin-right: 5px;
	margin-top: 5px;
}

.edm_art_tre_spalte_artBottom {
	background-color: #CCCCCC;
	height: 2px;
}

.edm_art_tre_spalte_mer_bilde {
	font-size: xx-small;
	padding-left: 2px;
}

.edm_art_tre_spalte_toppen {
	height: 23px;
	border-left: 2px solid #e7efef;
	border-right: 2px solid #e7efef;
	background-color: #ffffff;
}

A.edm_art_tre_spalte_LesMer:Link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

A.edm_art_tre_spalte_LesMer:Visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

A.edm_art_tre_spalte_LesMer:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

A.edm_art_tre_spalte_LesMer:Hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}


/* eDM Artikkel standard slutt */

/* eDM Artikkel enoghalv */

.edm_art_enoghalv_artIngress {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10px;
}

.edm_art_enoghalv_artMainTabell {
	border-top: 2px solid #e7efef;
	border-bottom: 4px solid #ffffff;
	border-left: 0px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	margin-bottom: 5px;
}

.edm_art_enoghalv_artHeading {
	font-size: 12px;
	font-weight: bold;
	color: #59b5e7;
	font-weight: bold;
	font-family: verdana;
	padding-left: 5px;
}

.edm_art_enoghalv_artHeadingMiddle {
	background-color: #CCCCCC;
	height: 18px;
	background-position: top;
	font-size: xx-small;
	font-weight: bold;
	font-family: verdana;
}

.edm_art_enoghalv_artHeadingBehind {
	background-color: #CCCCCC;
	height: 18px;
	background-position: right top;
	font-size: xx-small;
	font-weight: bold;
	font-family: verdana;
}

.vart_enoghalv_artIngress {
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 2px;
	padding-right: 5px;
	font-size: x-small;
}

P.edm_art_enoghalv_LesMer {
	float: right;
	font-size: xx-small;
	font-weight: bold;
	color: Blue;
	margin-right: 5px;
	margin-top: 5px;
}

.edm_art_enoghalv_artBottom {
	background-color: #CCCCCC;
	height: 2px;
}

.edm_art_enoghalv_mer_bilde {
	font-size: xx-small;
	padding-left: 2px;
}

.edm_art_enoghalv_toppen {
	height: 23px;
	border-left: 2px solid #e7efef;
	border-right: 2px solid #e7efef;
	background-color: #ffffff;
}

A.edm_art_enoghalv_LesMer:Link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

A.edm_art_enoghalv_LesMer:Visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

A.edm_art_enoghalv_LesMer:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

A.edm_art_enoghalv_LesMer:Hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}


/* eDM Artikkel enoghalv slutt */

/* eDM Artikkel en_spalte */

.edm_art_en_spalte_artMainTabell {
	border-top: 2px solid #e7efef;
	border-bottom: 4px solid #ffffff;
	border-left: 0px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	margin-bottom: 5px;
}

.edm_art_en_spalte_artHeading {
	font-size: 12px;
	color: #59b5e7;
	font-weight: bold;
	font-family: verdana;
	padding-left: 5px;
}

.edm_art_en_spalte_artHeadingMiddle {
	background-color: #CCCCCC;
	height: 18px;
	background-position: top;
	font-size: xx-small;
	font-weight: bold;
	font-family: verdana;
}

.edm_art_en_spalte_artHeadingBehind {
	background-color: #CCCCCC;
	height: 18px;
	background-position: right top;
	font-size: xx-small;
	font-weight: bold;
	font-family: verdana;
}

.vart_en_spalte_artIngress {
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 2px;
	padding-right: 5px;
	font-size: x-small;
}

P.edm_art_en_spalte_LesMer {
	float: right;
	font-size: xx-small;
	font-weight: bold;
	color: Blue;
	margin-right: 5px;
	margin-top: 5px;
}

.edm_art_en_spalte_artBottom {
	background-color: #CCCCCC;
	height: 2px;
}

.edm_art_en_spalte_mer_bilde {
	font-size: xx-small;
	padding-left: 2px;
}

.edm_art_en_spalte_toppen {
	height: 23px;
	border-left: 2px solid #e7efef;
	border-right: 2px solid #e7efef;
	background-color: #ffffff;
}

A.edm_art_en_spalte_LesMer:Link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

A.edm_art_en_spalte_LesMer:Visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

A.edm_art_en_spalte_LesMer:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

A.edm_art_en_spalte_LesMer:Hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}


/* eDM Artikkel en_spalte slutt */